Main Page | Modules | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Class Members | File Members | Related Pages

# main.cpp File Reference

`#include "ACEXML/common/FileCharStream.h"`
`#include "ACEXML/common/HttpCharStream.h"`
`#include "ACEXML/common/StrCharStream.h"`
`#include "ACEXML/common/ZipCharStream.h"`
`#include "ACEXML/parser/parser/Parser.h"`
`#include "Print_Handler.h"`
`#include "SAXPrint_Handler.h"`
`#include "ace/Get_Opt.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/OS_main.h"`

Include dependency graph for main.cpp:

## Functions
void | usage (const ACE_TCHAR *program)
## Variables
const ACEXML_Char * | test_string

## Function Documentation

void usage | ( | const ACE_TCHAR * | program | ) | `[static]`

## Variable Documentation

const ACEXML_Char* test_string`[static]`

| Initial value:
    ACE_TEXT ("<?xml version='1.0'?> <ACE_Svc_Conf> <static id=\"ACE_Service_Manager\" params='-d -p 4911'/> <dynamic id=\"Test_Task\" type=\"service_object\"> &#65; &quot; <initializer path=\"CCM_App\" init='_make_Test_Task' params='-p 3000'/> </dynamic> </ACE_Svc_Conf>")